.bar {
   background-image: url(img/bg.gif);
   width: 150px;
   height: 182px;
}

.main {
   font-family: Verdana, Tahoma;
   font-size: 14px;
   color: #E7EBD5;
}


#content {
   margin-left: 10px;
   margin-right: 12px;
   margin-bottom: 12px;
}

#body {
   margin-left: 0;
   margin-right: 0;
}

#leftbar {
   margin-left: 10px;
}

#table {
   margin-top: 0px;
}

.menu {
   font-family: Verdana, Tahoma;
   font-size: 15px;
   color: #E7EBD5;
   text-align: center;
}

.menu2 {
   margin-left: 10px;
   font-family: Verdana, Tahoma;
   font-size: 13px;
   color: #E7EBD5;
}

a.leftmenu:link {
   color: #E7EBD5;
   text-decoration: none;
}

a.leftmenu:visited {
   color: #E7EBD5;
   text-decoration: none;
}

a.leftmenu:hover {
   color: #FFFFFF;
   text-decoration: underline;
}

a.leftmenu:active {
   color: #D0D8B8;
   text-decoration: none;
}

.marquee {
   color: #8E9E7E;
}

.notice-new{
   border: 1px solid #4aadff;
   color: #74addc;
   font-weight: bold;
   padding: 10px;
   /* background: #022f02; */
}